MAL-2023-5140

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/pypi/py-guiloadhacked/MAL-2023-5140.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2023-5140
Published
2023-02-25T23:03:21Z
Modified
2023-08-24T20:12:58Z
Summary
Malicious code in py-guiloadhacked (PyPI)
Details

-= Per source details. Do not edit below this line.=-

Source: checkmarx (90649623473a69d2323b0bb439a818931987d22a0d990d6a710b83f54df8c22b)

EsqueleSquad group published nearly 6000 malicious PyPi and NPM packages, executing spyware and information-stealing malware

References
Credits

Affected packages

PyPI / py-guiloadhacked

Package

Name
py-guiloadhacked
View open source insights on deps.dev
Purl
pkg:pypi/py-guiloadhacked

Affected ranges

Type
ECOSYSTEM
Events
Introduced
0Unknown introduced version / All previous versions are affected